Get credit balance
GET https://api.bouncify.io/v1/info
Where each parameter goes
This endpoint has a single parameter and it is a query parameter — supplied after the ? as key=value. There is no path parameter, and no Authorization header is accepted.
Request Parameters
| Parameter | Location | Type | Required | Description |
|---|---|---|---|---|
apikey | Query | string | Required | Your 32-character API key, passed as ?apikey= |
Successful Response
JSON
HTTP/1.1 200 OK
{
"success": true,
"credits_info": {
"credits_remaining": 100
}
}
Response parameter
| Parameter | Type | Definition |
|---|---|---|
credits_remaining | Integer | Available credits in your account |
Other Response
The response you get when the API key is invalid:
HTTP/1.1 401 Unauthorized
{
"result": "Invalid API key",
"success": false
}
Example
Node / Shell
curl --request GET \
--url 'https://api.bouncify.io/v1/info?apikey=YOUR_API_KEY' \
--header 'accept: application/json'